
.card{
  width: 320px;
  padding-bottom: 50px;
  padding-top: 50px;
  position: relative;
  right: 274px;
  top: 165px;
  float: right;
}
.card md-card{
  height: 400px;
}

.content{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.background {
  position: absolute;
  top:0;
  left:0;
  bottom: 0;
  right:0;
  z-index: -10;
  background-image: url('../../../assets/img/Forgot_password_Background.jpg');
}

.reset{
  margin-top:10px;
  width: 200px;
  height: 55px;
}

.clear{
  clear: both;
}

.pointer{
  cursor: pointer;
}

.gobackbox{
  background-color: rgba(255, 91, 87, .6);
  color: white;
  padding: 1em;
  width: 85%;
}

.gobackbox *{
  margin: 0;
}

.gobackbox a{
  color: white;
}

.gobackbox a:hover{
  text-decoration: underline;
  cursor: pointer;
}

md-hint{
  color:red;
}
